package market.Slm.PlanManagement.mapper;

import java.util.List;

import market.Slm.PlanManagement.vo.SlmYearSalePlanLine;

import com.hnshituo.orm.GenericMapper;

public interface SlmYearSalePlanLineMapper extends GenericMapper<SlmYearSalePlanLine,Object> {

	List<SlmYearSalePlanLine> doQueryTrack(String pk);

	List<SlmYearSalePlanLine> doQueryPreview(String plan_heat_no);

}
